Max CVSS 6.8 Min CVSS 6.8 Total Count2
IDCVSSSummaryLast (major) updatePublished
CVE-2020-24379 6.8
WebDAV implementation in Yaws web server versions 1.81 to 2.0.7 is vulnerable to XXE injection.
17-10-2020 - 04:15 09-09-2020 - 19:15
CVE-2020-24379 6.8
WebDAV implementation in Yaws web server versions 1.81 to 2.0.7 is vulnerable to XXE injection.
26-09-2020 - 18:15 09-09-2020 - 19:15
Back to Top Mark selected
Back to Top